.video-container {
  position: absolute;
  }

.remote-video {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 65%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    border-radius: 10px;
    background-size: 400px auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  
.mini-video {
    width: 100% !important;
    height: 100% !important;
    cursor:move;
    border-radius:25px;
  }

  .moveable{
    z-index: 100;
    position: absolute;
    width: 15%;
    cursor: move;
    bottom:10px;
    left:10px;
  }

  .info {
    z-index: 101;
    position: absolute;
    color: white;
    font-family: "Heebo", sans-serif;
    white-space: nowrap;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%,-50%);
    font-weight: bold;
    background: rgba(0, 0, 0, 0.12);
    padding: 10px;
    border-radius: 5px;
  }

  .video_overlays {
    position:absolute;
    /* left: 0; */
    text-align: center;
    float:left;
    background-color:rgb(0, 0, 0);
    z-index:300000;
    color: white;
    align-self: flex-end;
    max-width:400px ;
    }

.local-video{
  width: 100%;
  height: auto;
  border-radius: 10px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  background: #16171a;
  color:#a9a9ad
}


.waiting {
  box-sizing: border-box;
  margin: 0;
  width: 65vw;
  position: absolute;
  top: calc(80%);
  left: 20vw;
  z-index: 1;
  color: white;
  font-family: "Heebo", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: left;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 0 0 10px 10px;
  padding: 10px;
}

.loader{
  position:fixed;
  top: 30%;
  left: 45%
}

.remote-video-off{
  display:none;
}

.inputs{
  position:absolute;
  box-sizing: border-box;
  margin: 0;
  width: 80px;
  top: calc(1%);
  left: 20vw;
  z-index: 1;
  color: white;
  font-size: 1.5rem;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  padding: 5px;
  align-items: stretch;
  display:flex;
  justify-content: space-around;;
  /* text-align:justify */
}

/* .xD{
  display:flex;
  justify-content: space-between;
} */
